Bug 82307 - desktop menu has no icon
desktop menu has no icon
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: qtcups (Show other bugs)
phoebe
All Linux
low Severity low
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-20 23:01 EST by louisgtwo
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-06 10:07:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description louisgtwo 2003-01-20 23:01:27 EST
from gnome, 'System Tools/More System Tools/QTCups' has no icon
Comment 1 Thomas Woerner 2003-02-06 10:07:44 EST
Fixed in rawhide in rpm qtcups-2.0-15 or newer.

Note You need to log in before you can comment on or make changes to this bug.